@font-face {
    font-family: 'PlayfairDisplayRegular';
    src: url('../fonts/PlayfairDisplayRegular.eot');
    src: url('../fonts/PlayfairDisplayRegular.eot') format('embedded-opentype'),
    url('../fonts/PlayfairDisplayRegular.woff2') format('woff2'),
    url('../fonts/PlayfairDisplayRegular.woff') format('woff'),
    url('../fonts/PlayfairDisplayRegular.ttf') format('truetype'),
    url('../fonts/PlayfairDisplayRegular.svg#PlayfairDisplayRegular') format('svg');
}
@font-face {
    font-family: 'PlayfairDisplayRegular2';
    src: url('../fonts/PlayfairDisplayRegular2.eot');
    src: url('../fonts/PlayfairDisplayRegular2.eot') format('embedded-opentype'),
    url('../fonts/PlayfairDisplayRegular2.woff2') format('woff2'),
    url('../fonts/PlayfairDisplayRegular2.woff') format('woff'),
    url('../fonts/PlayfairDisplayRegular2.ttf') format('truetype'),
    url('../fonts/PlayfairDisplayRegular2.svg#PlayfairDisplayRegular2') format('svg');
}
@font-face {
    font-family: 'StolzlMedium';
    src: url('../fonts/StolzlMedium.eot');
    src: url('../fonts/StolzlMedium.eot') format('embedded-opentype'),
    url('../fonts/StolzlMedium.woff2') format('woff2'),
    url('../fonts/StolzlMedium.woff') format('woff'),
    url('../fonts/StolzlMedium.ttf') format('truetype'),
    url('../fonts/StolzlMedium.svg#StolzlMedium') format('svg');
}
@font-face {
    font-family: 'StolzlRegular';
    src: url('../fonts/StolzlRegular.eot');
    src: url('../fonts/StolzlRegular.eot') format('embedded-opentype'),
    url('../fonts/StolzlRegular.woff2') format('woff2'),
    url('../fonts/StolzlRegular.woff') format('woff'),
    url('../fonts/StolzlRegular.ttf') format('truetype'),
    url('../fonts/StolzlRegular.svg#StolzlRegular') format('svg');
}

@font-face {
    font-family: 'StolzlLight';
    src: url('../fonts/StolzlLight.eot');
    src: url('../fonts/StolzlLight.eot') format('embedded-opentype'),
    url('../fonts/StolzlLight.woff2') format('woff2'),
    url('../fonts/StolzlLight.woff') format('woff'),
    url('../fonts/StolzlLight.ttf') format('truetype'),
    url('../fonts/StolzlLight.svg#StolzlLight') format('svg');
}
@font-face {
    font-family: 'PlayfairDisplayBold2';
    src: url('../fonts/PlayfairDisplayBold2.eot');
    src: url('../fonts/PlayfairDisplayBold2.eot') format('embedded-opentype'),
    url('../fonts/PlayfairDisplayBold2.woff2') format('woff2'),
    url('../fonts/PlayfairDisplayBold2.woff') format('woff'),
    url('../fonts/PlayfairDisplayBold2.ttf') format('truetype'),
    url('../fonts/PlayfairDisplayBold2.svg#PlayfairDisplayBold2') format('svg');
}

@font-face {
    font-family: 'PlayfairDisplayBold';
    src: url('../fonts/PlayfairDisplayBold.eot');
    src: url('../fonts/PlayfairDisplayBold.eot') format('embedded-opentype'),
    url('../fonts/PlayfairDisplayBold.woff2') format('woff2'),
    url('../fonts/PlayfairDisplayBold.woff') format('woff'),
    url('../fonts/PlayfairDisplayBold.ttf') format('truetype'),
    url('../fonts/PlayfairDisplayBold.svg#PlayfairDisplayBold') format('svg');
}


@font-face {
    font-family: 'myriadpro';
    src: url('../fonts/myriadpro.eot');
    src: url('../fonts/myriadpro.eot') format('embedded-opentype'),
    url('../fonts/myriadpro.woff2') format('woff2'),
    url('../fonts/myriadpro.woff') format('woff'),
    url('../fonts/myriadpro.ttf') format('truetype'),
    url('../fonts/myriadpro.svg#myriadpro') format('svg');
}

@font-face{font-family:'FontAwesome';src:url('../fonts/fontawesome-webfont5b62.eot?v=4.6.3');src:url('../fonts/fontawesome-webfontd41d.eot?#iefix&v=4.6.3') format('embedded-opentype'),url('../fonts/fontawesome-webfont5b62.woff2?v=4.6.3') format('woff2'),url('../fonts/fontawesome-webfont5b62.woff?v=4.6.3') format('woff'),url('../fonts/fontawesome-webfont5b62.ttf?v=4.6.3') format('truetype'),url('../fonts/fontawesome-webfont5b62.svg?v=4.6.3#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}